iPhone iPod touch 怎么无法联机蓝牙游戏

iPhone iPod touch 怎么无法联机蓝牙游戏

要使用对等式连接,确保 iPhone、iPad 或 iPod touch 符合最低的系统要求:

  • iPhone 或 iPod touch 使用 iOS 3.1 或更高版本,或者 iPad 使用 iOS 3.2 或更高版本
  • 可提供对等式连接的应用程序
  • Bluetooth 或 Internet 连接**

** iPhone 1或 iPod touch1 上不支持 Bluetooth 对等式连接。如果看到“此 iPhone 不支持”或“此 iPod touch 不支持”信息,则表明设备无法使用 Bluetooth 进行对等式连接。

Comments are closed.